Bug 15908 - Misspelled variable in inetd start script
Summary: Misspelled variable in inetd start script
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: inetd   
(Show other bugs)
Version: 6.2
Hardware: i386 Linux
low
low
Target Milestone: ---
Assignee: Jeff Johnson
QA Contact:
URL:
Whiteboard:
Keywords:
: 22977 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-10 07:34 UTC by Need Real Name
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-10 07:35:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2001:006 normal SHIPPED_LIVE : Updated inetd packages available for Red Hat Linux 6.2 2001-01-25 05:00:00 UTC

Description Need Real Name 2000-08-10 07:34:58 UTC
The /etc/rc.d/init.d/inet takes great pains to set the variable RETVAL but
the last line in the script is "exit $REVAL".

Comment 1 Bill Nottingham 2000-08-10 14:37:10 UTC
This is fixed in pinstripe with the switch to xinetd.

Comment 2 Trond Eivind Glomsrxd 2001-01-25 19:07:07 UTC
*** Bug 22977 has been marked as a duplicate of this bug. ***


Note You need to log in before you can comment on or make changes to this bug.